/* @gb2312 */

/* common */
*{margin:0;padding:0;}
body{font:normal 14px "微软雅黑",Arial; background:url(../images/bg.jpg) repeat-x #0acdf3;}
.cc:after{clear:both;content:"";display:block;}
.clearfix{clear:both;font-size:0;height:0;line-height:0;}
.fl{float:left;}
.fr{float:right;}
.pr{position:relative;}
.pa{position:absolute;}
.mt13{margin-top:13px;}
img{border:none;}
li{list-style:none;}
a{color:#000;text-decoration:none;}
.center{ margin:0 auto;}

.bd1{ border:#9c8445 1px solid; border-top:none;}
.bd2{ background:#f3f2d9;}
.bd3{ border:#d3edea 1px solid;  }

a.link1{ font-size:13px; color:#766148; font-weight:bold;}
a.more{ color:#0064b2}
.h30 td{ height:30px; line-height:30px;}
.h30 span{ font-weight:bold;}
.txt{ border:#9c8445 1px solid; background:#fff;height:22px; line-height:22px; vertical-align:middle; width:180px;}
.head{ text-align:center; line-height:85px; height:85px; vertical-align:middle;}
.head img{  vertical-align:middle; }
.head span{  vertical-align:middle; height:100%; display:inline-block; }

.main{ background:url(../images/border.png) no-repeat; width:1281px; height:837px; margin:20px auto;overflow:hidden;}
.nav { margin:20px 0; padding-left:30px}
.nav a{ padding:0 33px;  }
.content{ width:1220px; margin:0 auto;height:650px;}


.foot{ text-align:center; line-height:30px; font-size:16px;} 
.page{text-align:center; line-height:30px;letter-spacing:3px;}

ul.news{width:100%; margin:0 auto;}
ul.news li{padding:5px 0;color:#333; background:url(../images/bztsg_38.jpg) no-repeat 0 center; cursor:pointer;  }
ul.news li a{ color:#333;}

.tit2 td{ height:40px;}


/* 查询 */
.search{ width:1199px; height:357px; background:url(../images/sbg.jpg) no-repeat; border:#fff 10px solid;}
.s{ float:left; margin-left:50px; margin-top:20px;}
ul.s1{ margin:20px 0; width:100%}
ul.s1 li{ background:url(../images/tit.jpg) no-repeat; float:left; width:105px; height:33px; text-align:center; color:#FFF; line-height:26px; font-weight:bold; cursor:pointer;}
ul.s1 li.current{ background:url(../images/current.jpg) no-repeat;color:#008cf4; }
.s2{ float:left; margin:10px 0;}
.s2 input{ vertical-align:middle;}
.s2 .key{ border:#CCC 1px solid; height:22px; line-height:22px; width:350px; padding:0 5px}
.s3{ float:left; color:#FFF; line-height:30px;}
.s3 a{ text-decoration:underline; color:#FFF;}

/* 图书馆简介 */
.tit{ background:url(../images/lm.jpg); height:33px; text-align:center;font:bold 16px/33px "微软雅黑",Arial; color:#fff;}
ul.lm{width:100%; padding:10px 0; background:#e6e6e6;}
ul.lm li{padding:4px 0;color:#0263e6; padding-left:40px; background:url(../images/left.jpg) no-repeat 20px center #e6e6e6; font-size:16px;  }
ul.lm li a{ color:#0263e6;}
ul.lm li:hover{background:url(../images/left.png) no-repeat 20px center #e6e6e6; }
ul.lm li:hover a{color:#f00;}
ul.lm li.current{background:url(../images/left.png) no-repeat 20px center #e6e6e6; }
ul.lm li.current a{color:#f00;}
ul.lm li span{ float:right;}
.newsnav{font:bold 16px/33px "微软雅黑",Arial; color:#0263e6; border-bottom:#999 1px solid;}

/* 登录页面 */
.login{ width:801px; height:501px; background:url(../images/loginbg.jpg) no-repeat; margin:0 auto; position:relative}
.login img{ cursor:pointer;}
.close{ text-align:right; padding-right:40px; padding-top:15px;}
.log{ position:absolute; top:150px;left:65px; width:300px; line-height:50px; color:#FFF; font-weight:bold; font-size:16px;}
.log span{ letter-spacing:6px; width:80px; overflow:hidden;text-align:justify; text-align-last:justify;  height:50px;}


.log input{ height:26px; line-height:26px; width:150px;}
.sub{ position:absolute; top:280px;left:40px; width:280px; text-align:center }
ul.num{ position:absolute; top:120px;left:425px;width:350px;}
ul.num li{ float:left; width:78px; height:73px; margin-left:10px; margin-top:5px; cursor:pointer;}

/* 新闻列表 */
.arrow-right {
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    _border-top: 5px solid white;
    _border-bottom: 5px solid white;
    border-left: 5px solid #0263e6;
    overflow:hidden;
	float:left;
	position:relative;
	top:9px;

}

/* 信息内容 */
.title{ text-align:center; line-height:30px; border-bottom:#0263e6 2px solid}
.ntext{ line-height:30px;}

/* 图书推荐 */
.bookpic UL {
	OVERFLOW: hidden
}
.bookpic LI {
	PADDING:18px 20px;WIDTH: 184px; BACKGROUND: url(../images/anlismallbg2.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 245px; MARGIN-left: 16px;  MARGIN-top: 10px;cursor:pointer; display:inline
}
.bookpic LI IMG {
	WIDTH: 184px; HEIGHT: 184px
}
.bookpic LI p {
	LINE-HEIGHT: 30px; DISPLAY: block; FONT-FAMILY: "Microsoft YaHei"; HEIGHT: 30px; OVERFLOW: hidden; text-align:center;color:#333;
}
.bookpic LI A {
	COLOR: #658fbd
}

ul.booklist{width:100%; margin:0 auto;}
ul.booklist li{ float:left;color:#fff; cursor:pointer; width:224px;MARGIN-left: 16px; MARGIN-top: 10px;  display:inline; text-align:center; background:url(../images/lbg.png); line-height:54px;}

/* 馆藏分类 */
ul.pic{ margin:80px auto; width:420px; float:left;}
ul.pic li{ display:inline; float:right;width:300px; height:285px;  background:url(../images/current.png) center no-repeat; font:bold 100px/285px Arial; text-align:center; }
ul.pic li a{ display:block; width:300px; height:285px; }

div.booklist{ float:left; width:720px; margin:80px auto;}

ul.fenglei{margin:0 auto; }
ul.fenglei li{ display:inline; float:left; margin-left:13px; width:80px; height:80px; margin-top:13px; background:url(../images/class2.png) no-repeat; font:bold 40px/80px Arial; text-align:center;  }
ul.fenglei li a{ display:block; width:80px; height:80px; }

.sidebar {
	width: 200px;height:670px;
	overflow:scroll;

	background: #217acb url(../images/noize.png) repeat 100% 0;
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.15);
	-moz-box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.15);
	box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.15);
	border-left: 1px solid rgba(0, 0, 0, 0.50);
	border-right: 1px solid rgba(0, 0, 0, 0.50);
	float: left;
	position: fixed;
	margin-top: -1px;
	z-index: 100;
}
.cont{width:1000px; float:right;}

#menu {
	float: left;
	text-align: left;
	font-family: 'Amaranth', sans-serif;
	font-size: 17px;
	margin-top: 10px;
	margin-bottom: 50px;
	position: relative;
	z-index: 100;
	padding: 0 0 0 10px;
	text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5);
	
	
}

.menu-v ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 200px;
	background: transparent url(../images/menu-line.png) no-repeat center bottom;
}
 
.menu-v ul li{
	position: relative;
	padding-right: 5px;
	background: transparent url(../images/menu-line.png) no-repeat center top;
	padding: 0;
}

.menu-v ul li a{
	display: block;
	color: white;
	text-decoration: none;
	padding: 12px 0 10px 20px;
	padding-right: 17px;
	background: transparent; 
	color: #f0f0f0;
	text-decoration: none;
	border: none;
}

.menu-v ul li a.active, .menu-v ul li a.selected, .menu-v ul li a:hover{
	text-decoration: none;
	background: transparent url(../images/menu-hover.png) repeat-y left top;
	color: #fff;
}

.menu-v ul li ul{
	position: absolute;
	width: 130px; 
	top: 0px;
	font-weight: normal;
	visibility: hidden;
	text-align: left;
	padding: 0 15px 0 15px;
	margin-left: 0;
	background: #596d7f url(../images/noize.png) repeat top center;
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.10);
	-moz-box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.10);
	box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.10);
	border: 1px solid rgba(0, 0, 0, 0.30);
	font-size: 14px;
	line-height: 20px;
}

.menu-v ul li ul li{
	background: transparent url(../images/dropdown-line.png) repeat-x left top;
}

.menu-v ul li ul li:first-child {
	background: none;
	padding-bottom: 0;
}

.menu-v ul li ul li a{
	padding: 12px 0;
}

.menu-v ul li ul li a.active, .menu-v ul li ul li a.selected, .menu-v ul li ul li a:hover{
	background: none;
}


.menu-v ul li ul {
	
}

* html .menu-v ul li { float: left; height: 1%; }
* html .menu-v ul li a { height: 1%; }

.user{ width:152px;border:#ccc 1px solid; background:#fff;}
.pass{ width:150px; border:#ccc 1px solid; background:#fff;}

